Create Link Token
Link
Create Link Token
Create a Link token to initialize the Link flow.
POST
Create Link Token
Creates a Link token that you’ll use to initialize the Link flow in your frontend application.Documentation Index
Fetch the complete documentation index at: https://docs.usecobalt.com/llms.txt
Use this file to discover all available pages before exploring further.
Request Body Parameters
Required Parameters
user_id(string) - A unique identifier for the end user from your system. Do not use PII like email or phone.org_id(string) - A unique identifier for the organization from your system (e.g., clinic or hospital ID).
Optional Parameters (for creating new organizations)
If theorg_id doesn’t exist yet, provide these parameters to create the organization:
emr_name(string) - The EMR system name. Contact support for a list of supported EMR systems.emr_instance_domain(string) - The EMR instance URL (e.g.,https://your-emr-instance.com)
Other Optional Parameters
access_token(string) - Include to use update mode for an existing connection
Example Request (Existing Organization)
Example Request (New Organization)
Example Response
Update Mode
To use update mode for an existing connection, include theaccess_token in your request:
The Link token is single-use and expires after 30 minutes.